Bug 11717

Summary: [FR] Обновить версию пакета
Product: [Development] Sisyphus Reporter: Andrei Marozau <andrei@railway.mogilev.by>
Component: jakarta-commons-fileuploadAssignee: viy <viy@altlinux.org>
Status: CLOSED FIXED QA Contact: qa-sisyphus@altlinux.org
Severity: enhancement    
Priority: P2 CC: barabashka@altlinux.org, damir@altlinux.org, mithraen@altlinux.org, php-coder@altlinux.org, viy@altlinux.org
Version: unstable   
Hardware: all   
OS: Linux   

Description From 2007-05-07 17:36:43
Весия 1.2 нужна для Open-xchange
------- Comment #1 From 2007-05-08 16:31:53 -------
скоро будет обновление до 1.1.1
------- Comment #2 From 2007-05-08 16:47:45 -------
 Reassign bug
------- Comment #3 From 2007-05-23 12:31:16 -------
пока обновил до 1.1.1
------- Comment #4 From 2008-11-03 21:06:15 -------
jakarta-commons-fileupload-1.2.1-alt1_1jpp5.src.rpm